Subject: Re: Job | Tech Support Remote Screening
From: Aley Imran <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 18:36:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9070 Applicants

View All

Aley Imran
Hello HR, I have 6 Years Experience on on-premises server 2003, 2012R2 (Active Directory, DHCP,DNS, IT Infra, Windows Admin, Win 10, 7,XP,) While I have 1 Year Experience in Microsoft Azure cloud (VM, Active directory, AD Connect, Azure Storage ) I am locking for change on Azure Cloud, Preferred Location are : Gurgaon , Noida, Delhi NCR, Bangalore,

Shortlist

Reject

Current Designation Assistant Manager IT
Current Company Cureos Healthcare
Notice Period 15 Days or less
Previous Designation Windows Server Engineer L2
Previous Company Progressive Infovision

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Bengaluru / Bangalore, Gurgaon
Education
MS/M.Sc(Science)
Punjab Technical University (PTU)
B.Sc
Hemwati Nandan Bahuguna Garhwal University, Garhwal
Key Skills
Active Directory, Networking, IT Operations, Load Balancing, Cloud computing, Azure, cloud support, DHCP, Azure AD, Azure Storage, Azure VM, Azure Active Directory User Group Policy, RBAC, Replication, Azure access tier

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem